<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="pacman.css">
</head>

<body>
    <div id="lienzo">
        <div id="pacman">
            <div id="pac"></div>
            <div id="man"></div>
        </div>
    </div>
    <script src="lienzo.js"></script>
</body>

</html>